/* 
  ModularQuickWindow.strings
  DrCleaner2

  Created by Cotin Yang (RD-CN) on 2020/4/10.
  Copyright © 2020 trendmicro. All rights reserved.
*/
"button.deepClean" = "打开 %@";

"button.touchbar.cleanMemory" = "回收内存";
"button.cleanMemory" = "回收";
"button.cleaningMemory" = "正在回收";
"label.freeMemorySize" = "%@ 已回收";

"button.quitCleaningJunk" = "清理中";

// for Quick Window Pro
"memory.detail.description" = "占用大内存的应用程序";
"CPU.detail.description" = "占用CPU资源多的应用程序";
"Network.WAN" = "广域网";
"Network.Gateway" = "网关";
"Network.LAN" = "局域网";
"Network.MAC" = "MAC 地址: %@";
"Network.APName" = "Wi-Fi 名称: %@";
"Network.Signal" = "Wi-Fi 信号质量: %@";

// battery
"Battery.Title" = "电池";
"Battery.Charging" = "正在充电";
"Battery.ToFullCharge" = "充满电";
"Battery.FullyCharged" = "已充满电";
"Battery.Remaining" = "剩余";
"Battery.Discharging" = "正在放电";
"Battery.LowBattery" = "电池电量低";
"Battery.CaculateRemaining" = "正在计算剩余时间...";
"Battery.CaculateFull" = "正在计算充满电所需的时间...";
"Battery.Health" = "电池健康状况";
"Battery.Good" = "健康";
"Battery.Service" = "建议维修";
"Battery.AppsUsingEnergy" = "耗电量高的应用程序";
"Battery.Temperature" = "电池温度: ";
"Battery.TemperatureDesc" = "电池的内部温度，以摄氏度和华氏度计。";
"Battery.Cycle" = "循环次数: ";
"Battery.CycleDesc" = "电池的当前循环次数和最大循环次数。";
"Battery.DesignCap" = "设计容量: ";
"Battery.DesignCapDesc" = "根据设计，电池可存储的能量，以毫安小时计。";
"Battery.FullCap" = "完全充电容量: ";
"Battery.FullCapDesc" = "当前，电池在充满电时可存储的最大能量，以毫安小时计。";
"Battery.ManuDate" = "制造日期: ";
"Battery.ManudateDesc" = "Mac 或电池的制造日期，读取 Mac 或电池的序列号可获得。";
"Battery.NotReadable" = "不可读取";
"Battery.NotReadableTitle" = "制造日期“不可读取”：";
"Battery.NotReadableDesc" = "由于苹果公司改变了生产日期在序列号中的编码方式，新的苹果设备上无法提供生产日期。";
